Copyright by DHI-WASY GmbH 2013


Lizenzmanager NetLM

Required for dongle-based licences.

32 bit (x86 based) Microsoft Windows 2000: The Windows Installer Services required by the FEFLOW or the WGEO installation is typically not up-to-date on Windows 2000 Systems. It is recommended upgrading the Windows Installer Service by installing the package WindowsInstaller-KB893803-v2-x86.exe (ca. 2.5 MB). Afterwards, the NETLM package can be installed.

Patches andinstallation files for older versions of NetLM


Seite drucken | Fenster schließen